body {
background-color: #010214;
margin: 0px 0px 0px 0px;
font-family: 'Roboto Condensed', sans-serif;
font-size: 18px;
background-image: url('moon_corner3.png');
background-position: bottom right;
background-attachment: fixed;
background-repeat: no-repeat;
}

#top {
background-color: #212131;
padding: 5px;
height: 50px;
text-align: center;
position: fixed;
z-index: 3;
top: 0px;
width: 100%;
border-bottom: 1px solid #414162;
}

h2 {
color: #93A6C8;
font-family: 'Trirong', serif;
font-style: italic;
letter-spacing: 7px;
font-size: 30px;
padding-left: 10px;
padding-top: 0px;
}

h3 {
color: #C7CAD1;
letter-spacing: 7px;
font-size: 24px;
font-family: 'Kurale', serif;
padding-left: 10px;
padding-top: 0px;
}

strong {
	color: #93A6C8;
	letter-spacing: 3px;
}

em {
	color: #C7CAD1;
	letter-spacing: 3px;
}

blockquote {
	font-family: 'Kurale', serif;
	padding: 10px;
	background-color: #C7CAD1;
	color: #010214;
}

blockquote a {
	color: #212131;
}

.img {
	max-width: 75%; 
	max-height: 75%; 
	margin: auto; 
	display: block; 
	padding-top: 2px; 
	padding-bottom: 2px;
	}
	
.shimmer {
	font-size: 40px;
	font-family: 'Eczar', serif;
	letter-spacing: 40px;
	line-height: 50px;
	padding: 0px;
	margin: 0px;
    color: rgba(255, 255, 255, 0.1);
	text-shadow: 2px 2px rgba(16, 16, 24, 0.1);
}

.shimmer {
      /* the shimmer magic */
      background: -webkit-gradient(linear,left top,right top,from(#101018),to(#fafafe),color-stop(.5,#fff));
      background: -moz-gradient(linear,left top,right top,from(#101018),to(#fafafe),color-stop(.5,#fff));
      background: gradient(linear,left top,right top,from(#101018),to(#fafafe),color-stop(.5,#fff));
      -webkit-background-size: 125px 100%;
      -moz-background-size: 125px 100%;
      background-size: 125px 100%;
      -webkit-background-clip: text;
      -moz-background-clip: text;
      background-clip: text;
      -webkit-animation-name: shimmer;
      -moz-animation-name: shimmer;
      -webkit-animation-name: shimmer;
      animation-name: shimmer;
      -webkit-animation-duration: 3s;
      -moz-animation-duration: 3s;
      -webkit-animation-duration: 3s;
      animation-duration: 3s;
      -webkit-animation-iteration-count: infinite;
      -moz-animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite;
      background-repeat: no-repeat;
      background-position: 0 0;
      background-color: #52527A;
    }

    @-moz-keyframes shimmer {
      0% {
        background-position: top left;
      }

      100% {
        background-position: top right;
      }
    }

    @-webkit-keyframes shimmer {
      0% {
        background-position: top left;
      }

      100% {
        background-position: top right;
      }
    }

    @-o-keyframes shimmer {
      0% {
        background-position: top left;
      }

      100% {
        background-position: top right;
      }
    }

    @-ms-keyframes shimmer {
      0% {
        background-position: top left;
      }

      100% {
        background-position: top right;
      }
    }

    @keyframes shimmer {
      0% {
        background-position: top left;
      }

      100% {
        background-position: top right;
      }
    }

#wrap {
	width: 700px;
	margin: 0px auto;
	padding-top: 60px;
	z-index: 1;
}

#nav {
float: left;
width: 120px;
position: fixed;
top: 60px;
text-align: center;
font-family: 'Revalia', cursive;
font-size: 18px;
}

#nav a {
display: block;
color: #3e5479;
text-decoration: none;
text-shadow: 1px 1px #7788a4;
padding-top: 10px;
padding-bottom: 10px;
}

#nav a:hover {
color: #FFFFFF;
text-decoration: none;
text-shadow: 1px 1px #7788a4;
}

#content {
float: right;
color: #fafafe;
width: 570px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 250px;
padding-top: 0px;
margin: 0px;
}

#content a {
color: #8a90a1;
text-decoration: none;
}

#content a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.navigate {
	text-align: center;
	padding: 10px;
	background-color: #212131;
	color: #FFFFFF;
}

.navigate a {
	color: #8a90a1;
}

.navigate a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#cloudsfront {
	z-index: 2;
	text-align: center;
	position: fixed;
	bottom: 0px;
	left: auto;
	background-image: url('clouds_front.png');
	background-repeat: no-repeat;
}

#bottom {
clear: both;
font-family: 'Eczar', serif;
background-color: #212131;
color: #fafafe;
height: 30px;
text-align: center;
font-size: 18px;
position: fixed;
z-index: 3;
bottom: 0px;
width: 100%;
border-top: 1px solid #414162;
text-shadow: 2px 2px #101018;
}

#bottom a {
color: #8a90a1;
text-decoration: none;
}

#bottom a:hover {
color: #FFFFFF;
text-decoration: none;
}

/* #e1, #p, #h, #e2, #m, #e3, #r, #a {
display: none;
} */